﻿html, body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color: #333;
    min-width: 1000px;
}

.header {
    width: 100%;
    height: auto;
    float: left;
}

.main_body {
    width: 100%;
    min-height: 400px;
    float: left;
    background-color: #fff;
}

.footer {
    width: 100%;
    height: 128px;
    float: left;
    border-top: 2px solid #036292;
    background-color: #f1f1f1;
}

.footer_container {
    width: 960px;
    height: 100px;
    margin: 0 auto;
    margin-top: 14px;
    position: relative;
}

.clear {
    clear: both;
}

.login_bar_container {
    width: 100%;
    height: 30px;
    float: left;
    background-color: #333;
    color: #fff;
}

    .login_bar_container a {
        color: #fff;
        text-decoration: none;
    }

.login_bar {
    width: 960px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
}

.login_bar_left {
    float: left;
    font-size: 0;
}

    .login_bar_left > span {
        margin-right: 30px;
        display: inline-block;
        vertical-align: middle;
        font-size: 14px;
    }

    .login_bar_left > a {
        vertical-align: middle;
        display: inline-block;
        height: 30px;
    }

        .login_bar_left > a > img {
            margin-top: 2px;
            vertical-align: baseline;
        }

.login_bar_right {
    float: right;
}

    .login_bar_right span {
        margin-left: 10px;
    }

.logo_bar_container {
    width: 100%;
    height: 110px;
    float: left;
    background-color: #fff;
}

.logo_bar {
    width: 960px;
    margin: 0 auto;
}

    .logo_bar::after {
        content: '';
        clear: both;
        display: block;
    }

.logo_container {
    float: left;
    width: 220px;
    height: 68px;
    margin: 21px 0;
}

    .logo_container img {
        border: 0;
        float: left;
    }

.search_container {
    float: left;
    width: 266px;
    height: 50px;
    margin: 30px 0;
    margin-left: 124px;
    font-size: 12px;
}

    .search_container span {
        vertical-align: middle;
        line-height: 25px;
    }

    .search_container input[type=radio] {
        vertical-align: middle;
        margin-top: -2px;
    }

.search_ipt {
    border: 1px solid #afafaf;
    height: 15px;
    width: 204px;
    margin: 0;
    padding: 5px;
    float: left;
}

.search_button {
    float: left;
    width: 50px;
    height: 27px;
    cursor: pointer;
    color: #fff;
    background-color: #3465aa;
    background: linear-gradient(#3e79d1, #2c5089);
    text-align: center;
    font-size: 14px;
}

.search_left {
    float: left;
    margin-right: 15px;
    margin-top: 3px;
}

.search_right {
    float: right;
    margin-top: 3px;
    cursor: pointer;
    text-decoration: underline;
}

.banner_container {
    float: right;
    width: 237px;
    height: 110px;
}

    .banner_container img {
        border: 0;
    }

.catalog_bar_container {
    width: 100%;
    height: 85px;
    float: left;
    background-color: #3465aa;
}

.catalog_bar {
    width: 960px;
    margin: 0 auto;
    height: 55px;
    margin-top: 12px;
}

    .catalog_bar a {
        color: #fff;
        text-decoration: none;
    }

    .catalog_bar ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        float: left;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

        .catalog_bar ul li {
            float: left;
            color: #fff;
            margin-right: 68px;
            font-size: 15px;
            line-height: 30px;
        }

.footer_left {
    /*width: 170px;*/
    height: 75px;
    overflow: hidden;
    float: left;
    line-height: 25px;
    font-size: 12px;
    color: #333;
    margin-top: 12px;
    border-right: solid 1px #C3C3C3;
}

    .footer_left span {
        width: 100%;
        float: left;
    }

    .footer_left a {
        text-decoration: none;
        color: #004175;
        float: left;
        padding-right: 36px;
    }

.footer_middle {
    /*width: 500px;*/
    height: 75px;
    overflow: hidden;
    float: left;
    line-height: 25px;
    font-size: 12px;
    color: #333;
    margin-top: 12px;
    margin-left: 37px;
}

    .footer_middle span {
        width: 100%;
        float: left;
    }

    .footer_middle a {
        color: #333;
        text-decoration: none;
        display: inline-block;
    }

    .footer_middle img {
        display: inline-block;
        vertical-align: text-top;
        width: 16px;
        height: 16px;
        margin: 0;
        margin-left: 5px;
        margin-right: 2px;
    }

.footer_right {
    /*width: 250px;*/
    float: right;
    line-height: 25px;
    font-size: 12px;
    color: #333;
    overflow: hidden;
    height: 100px;
}

    .footer_right img {
        float: left;
        display: block;
        margin-right: 17px;
    }

    .footer_right span {
        float: left;
        display: block;
        width: 83px;
        white-space: nowrap;
        overflow: hidden;
    }

    .footer_right div {
        width: 83px;
        height: 100px;
        overflow: hidden;
        float: right;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
        padding-left: 25px;
    }

        .footer_right div span {
            float: left;
            width: 100%;
        }

.gxb-logo {
    width: 100px;
    height: 45px;
    position: absolute;
    left: 608px;
    top: 15px;
}

    .gxb-logo a {
        display: block;
        width: 100%;
        height: 100%;
    }

    .gxb-logo img {
        border: 0;
    }

.main_body_container {
    width: 960px;
    height: auto;
    margin: 0 auto;
}

.data_area {
    width: 700px;
    _width: 710px;
    height: 300px;
    margin: 100px auto;
}

.error_left {
    /*width: 249px;
    height: 237px;*/
    width: 300px;
    height: 300px;
    float: left;
    background-image: url('../Image/404_1_pic.jpg');
    background-repeat: no-repeat;
    background-position: 0 31px;
}

.error_right {
    width: 370px;
    height: 300px;
    float: right;
    margin-left: 30px;
}

.error_num {
    width: 100%;
    height: 121px;
    float: left;
    background-image: url('../Image/404_1_num.jpg');
    background-repeat: no-repeat;
}

.error_tip {
    width: 100%;
    float: left;
    font-size: 20px;
    line-height: 20px;
    margin: 40px 0;
    margin-bottom: 30px;
    white-space: nowrap;
}

.error_way {
    float: left;
    width: 100%;
}

    .error_way a {
        color: #0068b7;
        text-decoration: underline;
    }

    .error_way ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

        .error_way ul li {
            line-height: 30px;
            white-space: nowrap;
        }

.order_circle {
    float: left;
    height: 30px;
    width: 30px;
    margin: 0;
    padding: 0;
    background-image: url("/content/Image/circle2.gif");
    background-repeat: no-repeat;
    background-position: 12px;
}

#second {
    color: #ef735c;
    margin-right: 5px;
}

.top_login {
    cursor: pointer;
}

.top_register {
    cursor: pointer;
}

.top_loginname {
    cursor: pointer;
}

.top_quit {
    cursor: pointer;
    margin-left: 30px;
}
